package vo;

public class Map {
   private Ruleinfo ruleinfo;

   public Ruleinfo getRuleinfo() {
      return this.ruleinfo;
   }

   public void setRuleinfo(Ruleinfo ruleinfo) {
      this.ruleinfo = ruleinfo;
   }
}
